count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=481
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=479
results:
- base_id: MA0116
  collection: CORE
  matrix_id: MA0116.1
  name: Znf423
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0116.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0116.1/
  version: '1'
- base_id: UN0269
  collection: UNVALIDATED
  matrix_id: UN0269.1
  name: Znf431
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0269.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0269.1/
  version: '1'
- base_id: UN0269
  collection: UNVALIDATED
  matrix_id: UN0269.2
  name: Znf431
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0269.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0269.2/
  version: '2'
- base_id: MA0206
  collection: CORE
  matrix_id: MA0206.1
  name: abd-A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0206.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0206.1/
  version: '1'
- base_id: MA0123
  collection: CORE
  matrix_id: MA0123.1
  name: abi4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0123.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0123.1/
  version: '1'
- base_id: MA2295
  collection: CORE
  matrix_id: MA2295.1
  name: ac
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2295.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2295.1/
  version: '1'
- base_id: MA0207
  collection: CORE
  matrix_id: MA0207.1
  name: achi
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0207.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0207.1/
  version: '1'
- base_id: MA2188
  collection: CORE
  matrix_id: MA2188.1
  name: acj6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2188.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2188.1/
  version: '1'
- base_id: UN0083
  collection: UNVALIDATED
  matrix_id: UN0083.1
  name: ada-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0083.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0083.1/
  version: '1'
- base_id: UN0083
  collection: UNVALIDATED
  matrix_id: UN0083.2
  name: ada-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0083.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0083.2/
  version: '2'
